Bug 445019 - Review Request: python-decorator - Simplified decorator functions for python
Review Request: python-decorator - Simplified decorator functions for python
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 445028
  Show dependency treegraph
 
Reported: 2008-05-02 15:09 EDT by Kyle VanderBeek
Modified: 2008-05-11 17:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-11 17:11:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle VanderBeek 2008-05-02 15:09:53 EDT
Spec URL: http://www.kylev.com/pylons-rpm/python-decorator.spec
SRPM URL: http://www.kylev.com/pylons-rpm/python-decorator-2.2.0-1.fc8.src.rpm
Description: The decorator library simplifies the sometimes-awkward Python decorator syntax with several helpers.  It is a prerequisite of Pylons.
Comment 1 Felix Schwarz 2008-05-10 17:24:30 EDT
rpmlint warning:
$ rpmlint python-decorator-2.2.0-1.fc8.src.rpm 
python-decorator.src: W: summary-ended-with-dot Simplified decorators for Python.
Comment 2 Felix Schwarz 2008-05-11 15:45:47 EDT
Another question: Why did you chose to submit a python-decorator package? What
is different from the decorator package that is already in Fedora (and EPEL 5)?
See https://admin.fedoraproject.org/pkgdb/packages/name/python-decorator
Comment 3 Jason Tibbitts 2008-05-11 15:51:27 EDT
Yes, this package already seems to exist in Fedora.
Comment 4 Kyle VanderBeek 2008-05-11 17:11:43 EDT
My fault, tunnel vision while packaging (instead of searching for) Pylons deps.
 Resolving as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.